.certificate-img {
  margin: 32px;
}

.certificate-list-img {
  margin: 40px 0 20px;
  position: relative;
  @include responsive-ratio(295px, 210px);
  img {
    @include responsive-ratio-img(contain);
  }
}

.certificate-list-date {
  font-size: 16px;
}
